function [v] = hasmatrix(a)
% HASMATRIX - Returns 'false' since LGRN has no matrix representation.
% function [v] = hasmatrix(a)

% WRITTEN BY       : Kenth Engų, 1997 Oct.
% LAST MODIFIED BY : Kenth Engų, 1999.04.07

v = 0;
return;
